# no web
#spring.main.web-environment=false

# log config
#logging.config=classpath:logback.xml

### xxl-job admin address list, such as "http://address" or "http://address01,http://address02"
### job-admin的地址，需根据部署服务器修改，需根据部署服务器修改
xxl.job.admin.addresses=${XXL_JOB_ADMIN_ADDRESS:http://job-admin:8816/job-admin}

### xxl-job, access token
xxl.job.accessToken=

### 任务执行器，需根据部署服务器修改，需根据部署服务器修改
xxl.job.executor.appname=${XXL_JOB_EXECUTOR_NAME:xxl-job-executor}
#xxl.job.executor.address=eureka.server.com:9999
xxl.job.executor.address=${XXL_JOB_EXECUTOR_PROTOCOL:http}://${XXL_JOB_EXECUTOR_IP:job-executor}:${XXL_JOB_EXECUTOR_PORT:8818}
### 任务执行器 IP，需根据部署服务器修改，需根据部署服务器修改
xxl.job.executor.ip=${XXL_JOB_EXECUTOR_IP:job-executor}
###  任务执行器 端口，和上面ports相同，需根据部署服务器修改，需根据部署服务器修改
xxl.job.executor.port=${XXL_JOB_EXECUTOR_PORT:8818}
###  日志路径  
xxl.job.executor.logpath=../logs/job-executor/application/jobHandler
### 日志保留时长
xxl.job.executor.logretentiondays=${XXL_JOB_LOGRETENTIONDAYS:30}
